<?php
	if(!$_GET['id'])
	{
		header("location:../../index.php");
	}
	include ("../../conexion.php");

        $consulta = mysql_query("SELECT * FROM act_acta WHERE idBook=".$_GET['id'], $conexion);
        while($fila = mysql_fetch_array ($consulta))
        {
            mysql_query("DELETE FROM act_acta WHERE id=".$fila['id'], $conexion);
        }

	mysql_query("DELETE FROM act_libro WHERE id=".$_GET['id'], $conexion);

	header("location:act-index.php");
?>